
.topnews {
	display: block;
	margin: 20px 0;
}


.topnews__title {
	margin: 0;
}

.topnews__title-link {
	display: inline-block;
	margin: 0;
}


.topnews__article {
	display: block;
	text-align: left;
	margin: 0 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #EEE;
}

.topnews__article-title {
	display: inline;
	vertical-align: baseline;
	margin: 0;
	font-weight: 700;
	line-height: 1.2;
        font-size: 2em;
}

.topnews__article-title-count {
	margin-left: 0.67em;
	font-size: 0.5em;
}

.topnews__article-text {
	display: block;
	margin: 10px 0;
	padding: 0;
	font-size: 1.33em;
	font-weight: 300;
	color: #000;
}

.topnews__article-date {
	display: block;
	margin: 10px 0 0 0;
	font-size: 0.8em;
	color: #999;
}

.topnews__article-photo {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 10px 0 0 0;
	padding: 0;
	width: auto;
	height: 400px;
	background-color: #EEE;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.topnews__items {
	display: block;
	text-align: left;
	margin: 0;
	padding: 0;
}

.topnews__item {
	display: block;
	float: left;
	text-align: left;
	vertical-align: top;
	margin: 20px 0 20px 20px;
	width: 230px;
}

.topnews__item:nth-of-type(3n+1) {
	clear: both;
	margin-left: 0;
}


.topnews__item-photo {
	position: relative;
	display: block;
	box-sizing: border-box;
	margin: 0 0 10px;
	width: auto;
	height: 230px;
	border-left-width: 0;
	border-right-width: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-clip: content-box;
}

.topnews__item-date,
.topnews__item-date:hover {
	display: block;
	margin: 5px 0;
	font-size: 0.75em;
	color: #999;
	text-decoration: none;
}

.topnews__item-title {
	display: block;
	margin: 5px 0;
	line-height: 1.2;
	font-size: 1em;
	font-weight: 500;
}

.topnews__item-comments {
	display: block;
	margin: 2px 0;
	padding: 0;
	font-size: 0.75em;
	background-repeat: no-repeat;
	background-position: 0 0.2em;
	background-size: auto 1em;
}

.topnews__item-comments:before {
	content: "Комментарии";
	display: inline;
	padding-right: 0.5em;
}



.topnews__item_public .topnews__item-photo:before {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: -6px;
	left: -7px;
	background-image: url("../assets/public-overlay.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: auto;
	transition: all 0.15s ease;
}



.topnews__buttons {
	margin: 20px 0;
}
